/* NARNIA */

.wrapper_narnia {
	position: relative;
	margin: 0 auto -142px;
	text-align: left;
}
#content_narnia {
	position:relative;
	margin:auto;
	top:48px;
	width:770px;
	height:700px;
	font-weight:normal;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:15px;
	background-image:url(../images/new_narnia_scene2.jpg);
	background-repeat: no-repeat;
}
#slideshow {
	position:absolute;
	left:306px;
	top:221px;
	width:460px;
	height:384px;
}
#text {
	position:absolute;
	left:349px;
	top:49px;
	width:368px;
	height:158px;
	color:#FFFFFF;
}
